package com.liquidnet.service.merchant.service;

import com.liquidnet.service.merchant.dto.param.MerchantAuthorizationRecordParam;
import com.liquidnet.service.merchant.dto.vo.MerchantAuthorizationRecordsVo;

import java.util.List;

public interface IMerchantAuthorizationRecordsService {
    String performanceRecordCheckerAdd(String cuid, MerchantAuthorizationRecordParam parameter);

    void performanceRecordCheckerDel(String cuid, String authorizationRecordId);

    List<MerchantAuthorizationRecordsVo> performanceRecordCheckers(String cuid, String performanceId);
}
